<?xml version="1.0" encoding="utf-8"?>

<creole>
    <variables>
        <family name="purgecache" description="Purge du cache eole-guardian">
            <variable name="description" type="string" hidden="True"><value>Purge du cache eole-guardian</value></variable>
            <variable name="day" type="schedule"></variable>
            <variable name="mode" type="schedulemod" hidden="True"><value>post</value></variable>
        </family>
    </variables>
    <constraints>
        <fill name='calc_multi_condition' target='schedule.purgecache.day'>
            <param>non</param>
            <param type='eole' name='condition_1'>activer_filtrage_proxy</param>
            <param name='match'>none</param>
            <param name='mismatch'>daily</param>
        </fill>
    </constraints>
</creole>
